/*
Syntax for styling an HTML element using external css file.

SYNTAX: ;
selector(
	property1:  value;
	property2:  value2;
)

h1{
	color:  red;
	font-weight:  bold;
}
*/

/*
HTML Highest Priority - Inline Style
HTML Mid Priority - External Style
HTML Lowest Priority - Internal Style
*/

/*!important is to force all in h1, even the ones in inline, to follow design from css*/
h1{
	color: darkgrey !important;
}


/*Universal Selector is asterisk*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*Punctuation hashtag is for the attribute id - data manipulation*/
#zuitt-motto{
	letter-spacing: 5px;
}

/*Punctuation period is for the attribute class - design manipulation*/
.offering-item{
	text-transform: uppercase;
}

/*Calling all input element for uniform design*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Selector(same line in index.html): SYNTAX = selecor+selector*/
h2 + h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
	border-style: solid;
	border-color: pink;
}

/*Descendant Selector:  SYNTAX = selector selector*/
#bootcamp-learning-list li{
	color: #075966;
}

/*General Sibling Selector (~):  SYNTAX = ~ selector*/
h2 ~ a{
	text-decoration: none;
}

/*Registration form*/
form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 200px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}